import Vue from 'vue'
import App from './App'

import Md5 from "js-md5"

import uView from '@/uni_modules/uview-ui'
import share from "./utils/share.js"
Vue.mixin(share)
Vue.use(uView)
Vue.prototype.$md5 = Md5
import store from "./store";

// 如此配置即可
uni.$u.config.unit = 'rpx'
Vue.config.productionTip = false
App.mpType = 'app'

const app = new Vue({
  store,
  ...App
})
app.$mount()
